/* Column Classes
------------------------------------------------------------ */

.column-wrap:after {
	clear: both;
	content: " ";
	display: table;
}

.five-sixths,
.four-fifths,
.four-sixths,
.one-fifth,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fifths,
.three-fourths,
.three-sixths,
.two-fifths,
.two-fourths,
.two-sixths,
.two-thirds {
    float: left;
    margin: 0 0 20px 2%;
}
 
.one-half,
.three-sixths,
.two-fourths {
    width: 48%;
}
 
.one-third,
.two-sixths {
    width: 31%;
}
 
.four-sixths,
.two-thirds {
    width: 65%;
}
 
.one-fourth {
    width: 22.5%;
}
 
.three-fourths {
    width: 73.5%;
}
 
.one-fifth {
    width: 17.4%;
}
 
.two-fifths {
    width: 37.8%;
}
 
.three-fifths {
    width: 58.2%;
}
 
.four-fifths {
    width: 78.6%;
}
 
.one-sixth {
    width: 14%;
}
 
.five-sixths {
    width: 82%;
}
 
.first {
    clear: both;
    margin-left: 0;
}

@media (max-width: 767px) {
    .five-sixths,
    .four-fifths,
    .four-sixths,
    .one-fifth,
    .one-fourth,
    .one-half,
    .one-sixth,
    .one-third,
    .three-fifths,
    .three-fourths,
    .three-sixths,
    .two-fifths,
    .two-fourths,
    .two-sixths,
    .two-thirds {
        margin: 0;
        width: 100%;
    }
}